Bug 214984

Summary: Blank CD Discs are incorrectly seen as CD-ROM Discs - can't write
Product: [Fedora] Fedora Reporter: Bruce Brackbill <brackbillbruce>
Component: halAssignee: David Zeuthen <davidz>
Status: CLOSED WONTFIX QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6CC: mclasen, triage
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard: bzcl34nup
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-05-06 16:46:19 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Bruce Brackbill 2006-11-10 14:27:33 UTC
Description of problem:
All blank cd's inserted into my CD-RW Drive (several different cd's and cd
manufacturers tried) are seen by the system as CD-ROM Discs.  Therefore I am
unable to write to the discs. The system keeps on asking me to insert a blank
writable disk.

How reproducible:
Insert any Blank CD into the drive.

Actual results:
Blank CDR ( or CD RW ) Discs are incorrectly seen as CD-ROM Discs

Expected results:
Blank Discs should be seen as writable disks.

Additional info:

This worked on fc5 with the same hardware.  I did an upgrade to FC6.  I thought
the upgrade was the problem, so did a fresh install.  With fresh install the bug
still exists.  So this appears to be a regression.

dmesg reports the following:
hdb: CD-W54E, ATAPI CD/DVD-ROM drive
hdb: ATAPI 8X CD-ROM CD-R/RW drive, 1280kB Cache, DMA
Uniform CD-ROM driver Revision: 3.20
cdrom: This disc doesn't have any tracks I recognize!

Comment 1 Bug Zapper 2008-04-04 04:34:53 UTC
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers

Comment 2 Bug Zapper 2008-05-06 16:46:17 UTC
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.